﻿body {
  direction: rtl;
}

.navbar .navbar-nav {
  margin-right: 0 !important;
  margin-left: auto !important;
}

.navbar .nav-link {
  text-align: right;
}

.timeline-step {
  grid-template-columns: 1fr 48px;
}

.timeline-index {
  order: 2;
}

.timeline-copy {
  order: 1;
}

.breadcrumb-item + .breadcrumb-item::before {
  float: right;
  padding-left: .5rem;
  padding-right: 0;
}

